.nsp {
  position: relative;
}
.nspMain {
  overflow: hidden;
  margin-top: -46px;
}
@media (min-width: 480px) {
  .latest .nspMain {
    margin-right: -30px;
  }
}

.nspBotInterface,
.nspTopInterface {
  clear: both;
  float: right;
  margin: 5px 0;
  overflow: hidden;
}
.latest .nspTopInterface {
  margin: 0 0 40px;
}
@media (min-width: 480px) {
  .latest .nspTopInterface {
    margin: 0 50px 40px;
  }
}

.nspPagination {
  float: left;
  list-style-type: none !important;
  margin: 5px 0 0 0!important;
  padding: 0 !important;
}
.nspPagination li {
  background: #ccc;
  border-radius: 50%;
  cursor: pointer;
  float: left;
  height: 8px;
  margin: 1px 4px 0 0!important;
  text-indent: -999em;
  width: 8px;
}
.nspPagination li:hover,
.nspPagination li.active {
  background-color: #999;
}
.nspNext,
.nspPrev {
  background: #fff;
  border: 2px solid #ccc;
  border-radius: 50%;
  cursor: pointer;
  float: left;
  height: 24px;
  margin: 0 0 0 4px;
  text-indent: -999px;
  width: 24px;
}
.nspPrev:before {
  border: 10px solid #ccc;
  border-top: 7px solid transparent;
  border-bottom: 7px solid transparent;
  border-left: none;
  content: "";
  display: block;
  float: left;
  margin: 3px 0 0 4px;
}
.nspNext:before {
  border: 10px solid #ccc;
  border-top: 7px solid transparent;
  border-bottom: 7px solid transparent;
  border-right: none;
  content: "";
  display: block;
  float: left;
  margin: 3px 0 0 6px;
}
.nspNext:hover,
.nspPrev:hover {
  border-color: #999;
}
.nspPrev:hover:before {
  border-right-color: #999;
}
.nspNext:hover:before {
  border-left-color: #999;
}

.nspArts {
  overflow: hidden;
}
.nspArtPage {
  float: left;
}
.nspArt {
  float: left;
}
.nspArt div {
  overflow: hidden;
}
.nspArt h4.nspHeader {
  font-size: 24px;
  line-height: 1.5;
  margin: 0;
  padding: 0;
}
.latest .nspArt h4.nspHeader {
  padding: 0 0 10px 0;
}
.latest .nspText {
  font-size: 16px;
}
.nspArt h4.nspHeader a {
  text-decoration: none;
}
.nspArt img.nspImage {
  border: none;
  display: block;
}
.nspArt .nspImageWrapper {
  display: block;
  position: relative;
}
.nspArt p.nspText {
  display: block;
  margin: 25px 0 0;
  padding: 0;
}
.nspArt .nspInfo {
  text-transform: uppercase;
  font-family: 'Montserrat', "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 12px;
  color: #0387d5;
  margin-bottom: 0;
}
.blog2 .nspArt .nspInfo {
  color: #bfbfbf;
}
.nspArt .nspInfo a {
  color: inherit;
}
.nspArt .nspInfo a:hover {
  color: #0371b2;
}
.nspArt .nspInfo > .nsp-stars {
  padding: 0 10px 0 0!important;
}
.nspArt .nsp-star-0:before,
.nspArt .nsp-star-1:before {
  content: "â˜…";
  color: #6c6c6c;
  font-family: Arial, sans-serif;
  font-size: 14px;
}
.nspArt .nsp-star-1:before {
  color: #f7a834;
}
.nspArt .nspBadge {
  background: #fff;
  position: absolute;
  top: 29px;
  left: 20px;
  text-transform: uppercase;
  font-size: 10px;
  line-height: 12px;
  padding: 2px 10px;
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}
.nspArt .tleft {
  text-align: left;
}
.nspArt .tright {
  text-align: right;
}
.nspArt .tcenter {
  text-align: center;
}
.nspArt .tjustify {
  text-align: justify;
}
.nspArt .fleft {
  float: left;
}
.nspArt .fright {
  float: right;
}
.nspArt .fnone {
  clear: both;
  float: none;
  width: 100%;
}
.readon.left,
.readon.right,
.readon.center {
  clear: both;
}
.readon.left {
  float: left;
}
.readon.right {
  float: right;
}
.readon.center {
  display: inline;
  float: none;
}

.nspLinks {
  padding: 3px;
}
.nspList {
  float: left;
}
.nspList > li > .nspImageWrapper {
  float: left;
}
.nspLinks ul {
  list-style-type: none !important;
  padding: 0 !important;
}
.nspLinks .nspLinkScroll1 ul li {
  background: #fff;
  border-top: 1px solid #eee;
  margin: 0 !important;
  padding: 10px 3px;
}
.nspLinks .nspLinkScroll1 ul li:first-child {
  border-top: none;
}
.nspLinks ul li h4 a {
  text-decoration: none;
}

.nspArts.left {
  float: right;
}
.nspLinksWrap.left {
  float: left;
}
.nspArts.right {
  float: left;
}
.nspLinksWrap.right {
  float: right;
}

.nspMain .unvisible {
  left: -9999px;
  position: absolute;
  top: auto;
}

.gkResponsive img.nspImage,
img.nspImage.gkResponsive {
  height: auto;
  width: 100% !important;
}
.nspArt img.nspImage {
  max-width: 100%;
}
.nspArtScroll1,
.nspLinkScroll1 {
  clear: both;
  width: 100%;
}
.nspPages1 {
  width: 100%;
}
.nspPages2 {
  width: 200%;
}
.nspPages3 {
  width: 300%;
}
.nspPages4 {
  width: 400%;
}
.nspPages5 {
  width: 500%;
}
.nspPages6 {
  width: 600%;
}
.nspPages7 {
  width: 700%;
}
.nspPages8 {
  width: 800%;
}
.nspPages9 {
  width: 900%;
}
.nspPages10 {
  width: 1000%;
}
.nspPages11 {
  width: 1100%;
}
.nspPages12 {
  width: 1200%;
}
.nspPages13 {
  width: 1300%;
}
.nspPages14 {
  width: 1400%;
}
.nspPages15 {
  width: 1500%;
}
.nspPages16 {
  width: 1600%;
}
.nspPages17 {
  width: 1700%;
}
.nspPages18 {
  width: 1800%;
}
.nspPages19 {
  width: 1900%;
}
.nspPages20 {
  width: 2000%;
}
.nspCol1 {
  width: 100%;
}
.nspCol2 {
  width: 50%;
}
.nspCol3 {
  width: 33.333333%;
}
.nspCol4 {
  width: 25%;
}
.nspCol5 {
  width: 20%;
}
.nspCol6 {
  width: 16.666666%;
}
.nspCol7 {
  width: 14.285714%;
}
.nspCol8 {
  width: 12.5%;
}
.nspCol9 {
  width: 11.111111%;
}
.nspCol10 {
  width: 10%;
}
.nspCol11 {
  width: 9.090909%;
}
.nspCol12 {
  width: 8.333333%;
}
.nspCol13 {
  width: 7.692307%;
}
.nspCol14 {
  width: 7.142857%;
}
.nspCol15 {
  width: 6.666666%;
}
.nspCol16 {
  width: 6.25%;
}
.nspCol17 {
  width: 5.882352%;
}
.nspCol18 {
  width: 5.555555%;
}
.nspCol19 {
  width: 5.263157%;
}
.nspCol20 {
  width: 5%;
}

.nspList,
.nspArtPage {
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.5s ease-out;
  -moz-transition: opacity 0.5s ease-out;
  -ms-transition: opacity 0.5s ease-out;
  -o-transition: opacity 0.5s ease-out;
  transition: opacity 0.5s ease-out;
}
.nspList.active,
.nspArtPage.active {
  opacity: 1;
  filter: alpha(opacity=100);
}

.neutral {
  color: #999;
  font-size: 13px;
}
.neutral a {
  color: #333;
  text-decoration: none;
}
.neutral a:active,
.neutral a:focus,
.neutral a:hover {
  color: #777;
}
.neutral .nspHeader {
  font-size: 18px;
  font-weight: 400;
}
.neutral .nspInfo a {
  padding-right: 5px;
}
.neutral .readon {
  background: #333;
  border-radius: 3px;
  color: #fff;
  padding: 6px 10px;
}
.neutral .readon:active,
.neutral .readon:focus,
.neutral .readon:hover {
  background: #999;
  color: #fff;
}
.neutral .nspLinks ul li h4 {
  font-size: 15px;
  margin: 0 0 10px 0;
}

.nspK2StoreCartForm {
  padding: 10px 0;
  text-align: center;
}
.nspK2StoreCartForm .k2store-notification {
  background: #fff;
  border: 1px solid #e5e5e5;
  font-size: 12px;
  margin: 10px 0;
  padding: 10px;
  position: relative;
}
.nspK2StoreCartForm .cart_dialogue_close {
  position: absolute;
  right: 10px;
  top: 5px;
}
.nspK2StorePrice {
  color: #111;
  display: block;
  font-size: 14px;
  padding: 10px 0;
  text-align: center;
}
.nspK2StorePrice strike {
  color: #ccc;
  display: block;
}

.nspHikashopBlock {
  text-align: center;
}
.nspHikashopBlock span {
  display: block;
}
.nspHikashopBlock .button {
  display: inline-block;
  float: none;
  margin-top: 30px;
}
.nspHikashopBlock .hikashop_product_stock_count {
  color: #999 !important;
  font-size: 11px !important;
  padding: 10px 0!important;
}

@media (max-width: 479px) {
  .nspArt {
    width: 100%;
  }
}

.gkNspPM-Portfolio2 {
  overflow: hidden;
  padding: 0;
  position: relative;
  width: 100%;
}
.gkNspPM-Portfolio2 .gkImagesWrapper {
  overflow: hidden;
  -moz-transform: translate3d(0, 0, 0);
  padding: 40px 0 0;
  width: 100%;
}
.gkNspPM-Portfolio2 .gkImagesWrapper:after {
  clear: both;
  content: "";
  display: table;
}
.gkNspPM-Portfolio2[data-cols="1"] .gkImagesWrapper a {
  width: 100%;
}
.gkNspPM-Portfolio2[data-cols="2"] .gkImagesWrapper a {
  width: 50%;
}
.gkNspPM-Portfolio2[data-cols="3"] .gkImagesWrapper a {
  width: 33.333333%;
}
.gkNspPM-Portfolio2[data-cols="4"] .gkImagesWrapper a {
  width: 25%;
}
.gkNspPM-Portfolio2[data-cols="5"] .gkImagesWrapper a {
  width: 20%;
}
.gkNspPM-Portfolio2 .gkImagesWrapper > a {
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in;
  display: block;
  float: left;
  opacity: 0.25;
  filter: alpha(opacity=25);
  position: relative;
  -webkit-transform: scale(0.9);
  -ms-transform: scale(0.9);
  -o-transform: scale(0.9);
  transform: scale(0.9);
  -webkit-transition: -webkit-transform 0.3s cubic-bezier(0.71, 0.23, 0.25, 1.48);
  -moz-transition: -moz-transform 0.3s cubic-bezier(0.71, 0.23, 0.25, 1.48);
  -ms-transition: -ms-transform 0.3s cubic-bezier(0.71, 0.23, 0.25, 1.48);
  -o-transition: -o-transform 0.3s cubic-bezier(0.71, 0.23, 0.25, 1.48);
  transition: transform 0.3s cubic-bezier(0.71, 0.23, 0.25, 1.48);
}
.gkNspPM-Portfolio2 .gkImagesWrapper > a img {
  display: block;
  width: 100%;
  height: auto;
}
.gkNspPM-Portfolio2 .gkImagesWrapper > a.active {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
.gkNspPM-Portfolio2 .gkImagesWrapper > a:after {
  background: rgba(0, 0, 0, 0.5);
  background-clip: content-box;
  content: "";
  height: 100%;
  left: 0;
  opacity: 0;
  filter: alpha(opacity=0);
  padding: 15px;
  position: absolute;
  top: 0;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  width: 100%;
  z-index: 1;
}
.gkNspPM-Portfolio2 .gkImagesWrapper > a:before {
  color: #fff;
  content: "+";
  font-size: 64px;
  height: 64px;
  left: 50%;
  line-height: 64px;
  margin: -32px 0 0 -32px;
  opacity: 0;
  filter: alpha(opacity=0);
  position: absolute;
  text-align: center;
  top: 60%;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  width: 64px;
  z-index: 2;
}
.gkNspPM-Portfolio2 .gkImagesWrapper > a:hover:after {
  opacity: 1;
  filter: alpha(opacity=100);
}
.gkNspPM-Portfolio2 .gkImagesWrapper > a:hover:before {
  opacity: 1;
  filter: alpha(opacity=100);
  top: 50%;
}
.gkNspPM-Portfolio2 .gkPortfolioCategories {
  margin: 0;
  padding: 0;
  list-style: none;
  text-align: center;
}
.gkNspPM-Portfolio2 .gkPortfolioCategories li {
  border: none;
  color: #777777;
  cursor: pointer;
  display: inline-block;
  font-family: 'Montserrat', "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  height: 20px;
  line-height: 20px;
  margin: 0;
  font-weight: normal;
  padding: 0 15px 15px 0;
  text-transform: uppercase;
  -webkit-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.gkNspPM-Portfolio2 .gkPortfolioCategories li + li:before {
  content: "/";
  display: inline-block;
  margin-right: 15px;
}
.gkNspPM-Portfolio2 .gkPortfolioCategories li.active,
.gkNspPM-Portfolio2 .gkPortfolioCategories li.active:hover {
  color: #0387d5;
}
.gkNspPM-Portfolio2 .gkPortfolioCategories li:hover {
  color: #0387d5;
}

.gkNspPM-Portfolio2 .gkPortfolioPopup {
  background: #eaeaea;
  display: none;
  max-height: 500px;
  opacity: 0;
  padding: 40px;
  margin-bottom: 40px;
  top: 0;
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
  -webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
  width: 100%;
  z-index: 5;
  overflow: hidden;
}
.gkNspPM-Portfolio2 .gkPortfolioPopup.activated {
  display: block;
}
.gkNspPM-Portfolio2 .gkPortfolioPopup.active {
  opacity: 1;
  top: 50px;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
.gkNspPM-Portfolio2 .gkPortfolioPopup img {
  display: block;
  max-width: 100%;
}
.gkNspPM-Portfolio2 .gkPortfolioPopup > div {
  clear: both;
}
.gkNspPM-Portfolio2 .gkPortfolioImage {
  background: url('../../templates/camat/less/loader.gif') no-repeat center center;
  float: left;
  width: 66%;
}
.gkNspPM-Portfolio2 .gkPortfolioDesc {
  float: left;
  padding-left: 32px;
  width: 33%;
}
.gkNspPM-Portfolio2 .gkPortfolioPopup img {
  opacity: 0;
  -webkit-transform: scale(0.3);
  -ms-transform: scale(0.3);
  -o-transform: scale(0.3);
  transform: scale(0.3);
  -webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
  width: 100%;
}
.gkNspPM-Portfolio2 .gkPortfolioImage.active img {
  opacity: 1;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
.gkNspPM-Portfolio2 .gkPortfolioPrev,
.gkNspPM-Portfolio2 .gkPortfolioNext,
.gkNspPM-Portfolio2 .gkPortfolioClose {
  display: block;
  float: left;
  font-size: 48px;
  line-height: 40px;
  margin: 0 0 32px 0;
}
.gkNspPM-Portfolio2 .gkPortfolioPrev {
  margin-right: 40px;
}
.gkNspPM-Portfolio2 .gkPortfolioClose {
  float: right;
}
.gkNspPM-Portfolio2 .gkPortfolioTitle,
.gkNspPM-Portfolio2 .gkPortfolioCategory,
.gkNspPM-Portfolio2 .gkPortfolioAuthor,
.gkNspPM-Portfolio2 .gkPortfolioDate {
  display: block;
  margin: 0 0 24px 0;
  opacity: 0;
  top: 50px;
  position: relative;
  -webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}
.gkNspPM-Portfolio2 .gkPortfolioTitle {
  font-size: 24px;
}
.gkNspPM-Portfolio2 .gkPortfolioCategory,
.gkNspPM-Portfolio2 .gkPortfolioAuthor,
.gkNspPM-Portfolio2 .gkPortfolioDate {
  border-top: 1px solid #ddd;
  font-size: 15px;
  padding-top: 12px;
}
.gkNspPM-Portfolio2 .gkPortfolioCategory span,
.gkNspPM-Portfolio2 .gkPortfolioAuthor span,
.gkNspPM-Portfolio2 .gkPortfolioDate span {
  color: #aaa;
  display: block;
  font-size: 12px;
  line-height: 1;
  margin: 0 0 3px 0;
}
.gkNspPM-Portfolio2 .gkPortfolioTitle.active,
.gkNspPM-Portfolio2 .gkPortfolioCategory.active,
.gkNspPM-Portfolio2 .gkPortfolioAuthor.active,
.gkNspPM-Portfolio2 .gkPortfolioDate.active {
  opacity: 1;
  top: 0;
}
@media (max-width: 840px) {
  .gkNspPM-Portfolio2 .gkImagesWrapper > a {
    padding: 5px;
  }
  .gkNspPM-Portfolio2 .gkPortfolioTitle {
    font-size: 20px;
    margin-bottom: 18px;
  }
  .gkNspPM-Portfolio2 .gkPortfolioCategory,
  .gkNspPM-Portfolio2 .gkPortfolioAuthor,
  .gkNspPM-Portfolio2 .gkPortfolioDate {
    font-size: 12px;
    padding: 10px 0;
  }
}
@media (max-width: 600px) {
  .gkNspPM-Portfolio2[data-cols="3"] .gkImagesWrapper a,
  .gkNspPM-Portfolio2[data-cols="4"] .gkImagesWrapper a,
  .gkNspPM-Portfolio2[data-cols="5"] .gkImagesWrapper a,
  .gkNspPM-Portfolio2[data-cols="6"] .gkImagesWrapper a {
    width: 50%;
  }
  .gkNspPM-Portfolio2 .gkImagesWrapper > a:after {
    padding: 5px;
  }
}

.gkNspPM-VideoList strong {
  font-family: 'Montserrat', "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #0387d5;
}
.gkNspPM-VideoList h3 {
  font-family: 'zurich_btroman', "Helvetica Neue", Helvetica, Arial, sans-serif;
}